---
abstract: 'Class that represents an HTML form element'
author:
  - 'Gisle Aas <gisle@activestate.com>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.57_05, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: HTML-Form
no_index:
  directory:
    - t
    - inc
requires:
  Encode: '2'
  HTML::TokeParser: '0'
  HTTP::Request: '6'
  HTTP::Request::Common: '6.03'
  URI: '1.10'
  perl: '5.008001'
resources:
  MailingList: mailto:libwww@perl.org
  repository: http://github.com/gisle/html-form
version: '6.03'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
